.ahem {
display:	none;
}

body    { color: #000033; font-size: 70%; font-family: merriweather, Verdana, Arial, Helvetica, sans-serif; background-color: #fff; text-align: left }
td {
font-size: xx-small;
color: #000033;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
textblue1 { color: #09f; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif }
th {
font-size: small;
font-weight: bold;
color: #666666;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.greentext  { color: #339999; font-weight: bold; font-size: medium; background-color: transparent }
.maintext { font-weight: normal; font-size: 12px; font-family: Verdana, Arial, "Sans Serif"; background-color: transparent }
.orngtext {
font-weight: bold;
color: #CC6633;
background-color: transparent;
font-size: small;
margin: 0 0 0 0;
}

.redtext {
font-weight: bold;
color: #990000;
font-family: Verdana, Arial, Helvetica, sans-serif;
background-color: transparent;
font-size: x-small;
margin: 0 0 0 0;
}
.bluetext    { color: #09f; font: bold 10px Verdana, Arial, Helvetica, sans-serif; background-color: transparent; margin: 0 }
.bluetext1 { color: #09f; font: bold large Verdana, Arial, Helvetica, sans-serif; background-color: transparent; margin: 0 }
.bluetext3 { color: #09f; font: bold small Verdana, Arial, Helvetica, sans-serif; background-color: transparent; margin: 0 }
.bluetext4 { color: #130b41; font-style: normal; font-variant: normal; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: transparent; margin: 0 }
.bluetext2 { color: #09f; font-weight: bold; font-size: x-large; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: transparent; margin: 0 }
.yellowtext {
font-weight: normal;
color: #CCCC00;
background-color: transparent;
font-size: x-small;
margin: 0 0 0 0;
}

.ltgreytext {
font-weight: normal;
color: #CCCCCC;
background-color: transparent;
font-size: x-small;
margin: 0 0 0 0;
}

.greenbox {
width: 156px;
padding: 10px;
margin: 0px;
border-style: solid;
border-color: #85A3A4;
border-width:1px;
}
.rightbox { text-indent: 4cm; float: right; margin: 0px; padding: 10px; border: none; width: 156px }
.sbody {
font-size: x-small;
color: #000033;
background-color: transparent;
margin: 0px;
padding: 0px;
}
.vsbody {
font-size: xx-small;
color: #000033;
background-color: transparent;
margin: 0px;
padding: 0px;
}

.white {
color: #ffffff;
}
.textbluebold     { color: #09f; font-weight: bold; font-size: 10px; font-family: Verdana, Arial, "Sans Serif" }
.textblueserifbold1 { color: #09f; font-weight: bold; font-size: 20px; font-family: Times, Serif, Garamond }
.textbrownbold { color: #ccc; font-weight: bold; font-size: 10px; font-family: Verdana, Helvetica, "sans serif" }
.note {
font-size: xx-small;
font-weight: normal;
color: #666666;
background-color: transparent;
margin: 0px;
padding: 0px;
}
.navtitle {
font-size: x-small;
font-weight: bold;
color: #85A3A4;
background-color: transparent;
margin: 0px;
padding: 0px;
}


/* styles for links */
a:visited  { color: #930; font-weight: bold; background-color: transparent }
a    { color: #930; font-weight: bold; text-decoration: none; background-color: transparent }
a:active {
color: #000033;
background-color: transparent;
text-decoration: underline;
}
a:hover    { color: #02f; text-decoration: underline }
/* styles for small links */
a.slink:visited {
color: #000033;
background-color: transparent;
}
a.slink {
font-size: x-small;
text-decoration: none;
color: #000033;
background-color: transparent;
}
a.slink:active {
color: #000033;
background-color: transparent;
text-decoration: underline;
}
a.slink:hover {
color: #000033;
text-decoration: underline;
}

/* styles for very small links */
a.vslink:visited {
color: #000033;
background-color: transparent;
}
a.vslink {
font-size: xx-small;
text-decoration: none;
color: #000033;
background-color: transparent;
}
a.vslink:active {
color: #000033;
background-color: transparent;
}
a.vslink:hover {
color: #000033;
text-decoration: underline;
}

/* styles for top menu */
a.toplink:visited {
color: #CCCCCC;
background-color: transparent;
}
a.toplink {
font-size: 9px;
text-decoration: none;
color: #CCCCCC;
background-color: transparent;
}
a.toplink:active {
color: #CCCCCC;
background-color: transparent;
}
a.toplink:hover {
color: #CCCCCC;
text-decoration: underline;
}
.toplinkselected {
font-weight: bold;
font-size: 9px;
color: #CCCCCC;
background-color: transparent;
}
.topsearch {
margin: 0px 0px 0px 0px;  
padding: 0px 0px 0px 0px;  
font-weight: normal;
font-size: 9px;
color: #ffffff;
vertical-align: top;
background-color: transparent;
}
a.vsyellowlink:active {
color: #FFFF00;
background-color: transparent;
}
a.vsyellowlink:hover {
color: #FFFF00;
text-decoration: underline;
}

 a.info{
    position:relative; /*this is the key*/
    z-index:24;
    text-decoration:none}

a.info:hover{z-index:25; background-color:#ff0}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #0cf;
    background-color:#ff0; color:#000;
    text-align: left}
.padding { padding: 2px 12px; border: solid 1px #e0d8cb }
.buttons {   
font-size: xx-small;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #CCCCCC;
text-transform: capitalize;
background-color: #000033;  
border: 1px #cccccc solid;
cursor: pointer;
}
.boxbodybuff   { color: #000033; font-weight: normal; font-size: x-small; background-color: #ffffe0; padding: 6px; border-style: none solid solid solid; border-width: medium 1px 1px 1px; border-color: #4682b4 }
.boxbodybuff1 { color: #000033; font-weight: normal; font-size: x-small; background-color: #eee8aa; padding: 6px; border: solid 1px #4682b4 }
.boxheadbuff { color: #000033; font-weight: normal; font-size: x-small; background-color: #eee8aa; padding: 6px; border-style: solid; border-width: 6px 1px 6px 1px; border-color: #4682b4 }
.blueboxtop {
border: 1px #CCCCCC solid;
background: #000033;
height: 19px;
padding-left: 6px;
font-weight: bold;
font-size: 9px;
color: #CCCCCC;
}
.brownboxtop   { color: #cccccc; font-weight: bold; font-size: 10px; background-color: #333; padding: 2px; border: solid 1px }
.brownboxtop1 { color: #cccccc; font-weight: bold; font-size: 10px; background-color: #333; padding: 2px; border: solid 1px }
.boxbodybrown { color: #cccccc; font-weight: bold; font-size: 10px; background: #333 repeat scroll; padding: 2px; border: solid 1px }
.boxbodydkblue { color: #cccccc; font-weight: bold; font-size: 10px; background: #2d535e repeat scroll; padding: 2px; border: solid 1px }
.boxtoptitle { color: #5fc5ff; font-weight: bold; font-size: 9px; background-color: #000033; padding-left: 6px; border: solid 1px #4682b4; height: 19px }
h1   { color: #02f; font-weight: 800; font-size: 100%; line-height: 60%; background-color: transparent }
h2   { color: #cc6600; font-weight: normal; font-size: 100%; line-height: 60%; background-color: transparent }

h3 {
font-weight: bold;
color: #CC6600;
background-color: transparent;
font-size: x-small;
margin: 0 0 0 0;
}

h4 {
font-weight: bold;
color: #CC6600;
background-color: transparent;
font-size: x-small;
margin: 0 0 0 0;
}
.header1    { color: #02f; font-weight: bold; font-size: 1em; line-height: 150%; font-family: Verdana, Arial, "Sans Serif"; text-align: center; border: none }
.header2  { color: #930; font-weight: bold; font-size: 1em; font-family: Verdana, Arial, "Sans Serif"; text-align: center; padding: 6px 1px 4px; border: none }
.boxbodyhead1 { font-size: 100%; text-align: center; padding: 6px 1px 4px; border: solid 1px #dfab12  }
.boxbodyhead2  { font-size: 1.2em; font-weight: 400; font-style: inherit; width: auto; padding: 6px; border: solid 1px #dfab12   }
.boxbodyhead6 { font-size: 100%; padding: 6px; border: solid 0 transparent; }
.boxbodyhead5  { border: none }
.boxbodyhead3 { font-size: 10px; text-align: center; padding: 6px; border-top: none #dfab12; border-right: 1px solid #dfab12; border-bottom: 1px solid #dfab12; border-left: 1px solid #dfab12 }
.boxbodyhead4    { font-size: xx-small; line-height: 100%; font-family: Verdana, Arial, "Sans Serif"; text-align: center; border: solid 1px #8e8e8e }
